Subject: Re: [Int-area] (REVISED) Call for adoption of draft-bonica-intarea-gre-mtu-06

From: Joe Touch <[email-masked]>
Date: Thu, 06 Nov 2014 10:21:29 -0800

Hi, Jeffery, et al.,

Sorry for the delayed response; I might have responded, but can't find
it so I'll possibly duplicate or just be late.

The latest version of this doc was:
https://tools.ietf.org/html/draft-ietf-intarea-tunnels-00

That was issued largely as a filename change, though. The content is
identical.

Although the work has been idle for a while (due to lack of WG input),
the recent enthusiasm suggests - as Fred noted - we should pull this off
the back-burner.

I will not be at the upcoming IETF, but will have a report on the
current way forward on that.

Joe

On 9/30/2014 1:07 PM, Jeffery Hammond wrote:
> 	I would like to see this also. Just went back and pulled the draft dated 3/5/2010 (I hope this is the latest one draft-touch-intarea-tunnels-01). It would be a good starting point. As this will only continue to grow and a central base and description would be nice.
> 	Other than I.P. in I.P. (GTP) and IPSec what other tunneling technologies would be considered?
> 
> Jeff Hammond
> Samsung System Engineer
> 
> 
> -----Original Message-----
> From: Int-area [mailto:[email-masked]] On Behalf Of Templin, Fred L
> Sent: Wednesday, September 10, 2014 2:16 PM
> To: Suresh Krishnan; Internet Area
> Subject: Re: [Int-area] (REVISED) Call for adoption of draft-bonica-intarea-gre-mtu-06
> 
> I will say again what I said at the microphone in Toronto. We really ought to move forward with "Tunnels in the Internet Architecture"
> first so that other documents that discuss specific tunnel types can use it as a point of departure (if necessary).
> 
> So, let's have Tunnels in the Internet Architecture brought back onto the front burner first so that other documents that come later can use it as a normative reference.
> 
> Thanks - Fred
> [email-masked]
> 
>> -----Original Message-----
>> From: Int-area [mailto:[email-masked]] On Behalf Of Suresh 
>> Krishnan
>> Sent: Monday, September 08, 2014 9:17 PM
>> To: Internet Area
>> Subject: [Int-area] (REVISED) Call for adoption of 
>> draft-bonica-intarea-gre-mtu-06
>>
>> Hi all,
>>     This draft has been presented at intarea face to face meetings and 
>> has received a bit of discussion. This call is being initiated to 
>> determine whether there is WG consensus towards adoption of
>> draft-bonica-intarea-gre-mtu-06 as an intarea WG draft. The draft is 
>> available at
>>
>> http://tools.ietf.org/html/draft-bonica-intarea-gre-mtu-06
>>
>> Please state whether or not you're in favor of the adoption by 
>> replying to this email. If you are not in favor, please also state 
>> your objections in your response. This adoption call will complete on 2014-09-23.
>>
>> Regards
>> Suresh & Juan Carlos
>>
>>
>>
>>
>> _______________________________________________
>> Int-area mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/int-area
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area
>